<html>
<head>
  <meta charset="UTF-8">
  <title>Style Transfer Mirror Example using p5.js</title>

  <script src="js/vendor/p5/p5.min.js" type="text/javascript"></script>
  <script src="js/vendor/p5/p5.dom.min.js" type="text/javascript"></script>
  <script src="js/vendor/ml5/ml5.min.js" type="text/javascript"></script>

  <style></style>
</head>



<body>
<div id="canvasContainer"></div>
<br />
<button id="startStop" style="display:none;">Start</button>
<img id="original-image" src="assets/images/udnie.jpg"  width="200" />


<script src="js/sketch.js" type="text/javascript"></script>

<style>
  html,
  body {
    overflow: hidden;
  }

  img#original-image {
    position: fixed;
    bottom: 20px;
    right: 20px;
  }

  button#startStop {
    position: fixed;
    bottom: 20px;
    left: 20px;
  }
</style>
</body>
</html>